[Numpy-discussion] ANN: NumPy 1.5.0 beta 1

Pauli Virtanen pav@iki...
Mon Aug 2 12:42:31 CDT 2010


Mon, 02 Aug 2010 10:24:33 -0700, Erik Tollerud wrote:
> When I try to build in 3.1.1 (on Ubuntu 9.10) straight from
> numpy-1.5.0b1.tar.gz, I get an "ImportError: No module named py3tool" -
> is this an external dependency, or is it supposed to be included in the
> source distribution?

It's supposed to be included in the source distribution -- 
tools/py3tool.py seems to be missing from the tarball.

-- 
Pauli Virtanen



More information about the NumPy-Discussion mailing list